/* Default */
*{
    box-sizing: border-box;
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body{
    position: relative;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    background: var(--color-dark);
    color: #ffffff;
    
}
h2,
h3,
h4,
h5{
    margin: 0;
    padding: 0;
}
input[name="copyemail"] {
    display: none;
    width: 2px;
    height: 2px;
    margin-bottom: -2px;
    border: none;
    padding: 0;
    opacity: 0.01;
    visibility:hidden;
}
a{
    color: inherit;
    text-decoration: none;
}

input,
textarea{
    font-family: inherit;
    color: inherit;
    transition: var(--transition-primary);
}
input:hover,textarea:hover {
   border-color: var(--color-brand);
}
input:focus,textarea:focus {
    border-color: var(--color-brand);
}
input:active,textarea:active {
    border-color: var(--color-brand);
}
ul{
    list-style: none;
    padding-left: 25px;
}
li{
    position: relative; 
    line-height: 144%; 
    
}

li::before{
    content: '';
    width: 13px;
    height: 13px;
    position: absolute;
    left: -25px;
    top: 6px;
    background: url('../img/icons/list-icon.png') no-repeat center / cover ;
}

::-webkit-scrollbar-button {
    background-image:url('');
    background-repeat:no-repeat;
    width:5px;
    height:0px;
}

::-webkit-scrollbar-track {
    background-color:#ffffff50;
    width: 2px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius:0px;
    background-color:#C0BECB;
}

::-webkit-scrollbar-thumb:hover{
    background-color:var(--color-dark);
}

::-webkit-resizer{
    background-image:url('');
    background-repeat:no-repeat;
    width:2px;
    height:0px;
}

::-webkit-scrollbar{
    width: 8px;
}

.summary__content::-webkit-scrollbar{
    width: 3px;
}

:root {
    --color-brand: #FDE2B3;
    --color-brand-dark: #E1C697;
    --color-brand-dark-opacity: #e1c6979f;
    --color-gray: #84838F;
    --color-gray-dark: #71717E;
    --color-form-gray: #A5A5AD;
    --color-brand-blue: #272747;
    --color-brand-blue-opacity: #272747ee;
    --color-brand-dark-blue: #1A1A38;
    --color-dark:#1D1D2A;
    --transition-sm: .15s ease all;
    --transition-primary: .3s ease all;
}


.container{
    width: 100%;
    max-width: 90vw;
    position: relative;
    padding: 0;
    z-index: 1;
    margin: 0 auto;
}

.title{
    color: #FFFFFF;
    text-transform: uppercase;
    font-family: 'Philosopher', sans-serif;
}
.description{
    color: #ffffff;
    font-size: 18px;
    line-height: 145%;
}
.title-sm{
    font-size: 40px;
}
.title-md{
    font-size: 50px;
}
.title-lg{
    font-size: 60px;
}
.sub-title {
    font-size: 18px;
    line-height: 23px;
    color: #000;
}
.hidden {
    visibility: hidden;
    opacity: 0;
}
.button{
    display: inline-block;
    background-color: var(--color-brand-dark);
    font-size: 18px;
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 100px;
    transition: var(--transition-primary);
}
.button:hover{
    background-color: var(--color-brand);
}
.space-block{
    height: 200px;
}
.text-gray{
    color: var(--color-gray);
}
.text-yellow{
    color: var(--color-brand-dark);
}

.flex-row {
    display: flex;
    flex-wrap: wrap;
}

.flex-col {
    display: flex;
    flex-flow: column;
}

.justify-content-start {
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.justify-content-end {
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.justify-content-center {
  -ms-flex-pack: center;
  justify-content: center;
}

.justify-content-between {
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.justify-content-around {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.align-items-start {
  -ms-flex-align: start ;
  align-items: flex-start;
}

.align-items-end {
  -ms-flex-align: end;
  align-items: flex-end;
}

.align-items-center {
  -ms-flex-align: center;
  align-items: center;
}

.for-mobile{
    display: none;
}



/* Default End */


/* Header */

.header{
    width: 100%;
    min-height: 130px;
    background: linear-gradient(180deg, #1b1b38dc 0%, rgba(27, 27, 56, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 11;
    color: #ffffff;
}
.close-menu{
    display: none;
}
.background-menu{
    display: none;
}
.header__navigation{
    padding: 20px 0;
}
.navigation{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.submenu{
    opacity: 0;
    visibility: hidden;
}
.nav__submenu{
    position: absolute;
    padding-top:15px;
    z-index: 101;
    transition: var(--transition-primary);
}
.submenu__wrapper{
    padding: 20px 25px;
    background: var(--color-brand-blue-opacity);
    display: flex;
    flex-flow: column;
}
.navigation__social{
    display: none;
}
.nav{
    display: flex;
}
.nav__item{
    margin-right: 35px;
    position: relative;
}
.wrapper__navigation{
    display: flex;
    width: 100%;

}
.wrapper__nav{
    display: flex;
    justify-content: center;
    width: auto;
    flex-grow: 1;
}
.nav__item:last-child{
    margin-right: 0px;
}

.navigation__right{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-phone{
    display: flex;
    align-items: center;
}
.nav__link{
    font-size: 18px;
    cursor: pointer;
    display: inline-block;
    height: 100%;
    transition: var(--transition-primary);
}
.nav__link:hover{
    color: var(--color-brand);
}
.navigation__phone{
    padding-right: 15px;
    border-right: 2px solid rgba(255, 255, 255, 0.2);
}
.navigation__phone:hover .header-phone__img {
    animation: rotate-in-out .6s linear infinite;
}

.header-phone__img{
    padding: 0 5px;
}
.navigation__phone a{
    padding: 0px 5px 0px 5px;
    font-size: 20px;
}
.navigation__lang{
    padding: 0px 0px 0px 20px;
    font-size: 18px;
    position: relative;
}
.navigation__social.social{
    display: none;
}

.submenu__link{
    white-space: pre;
    margin-bottom: 10px;
    font-size: 18px;
}
.submenu__link:hover{
    color:var(--color-brand);
}
.nav__item:hover .submenu{
    opacity: 1;
    visibility: visible;
}
.lang__current{
    cursor: pointer;
    margin: 0;
}

.lang__list{
    padding: 15px 20px;
    background: var(--color-brand-blue-opacity);
    display: flex;
    flex-flow: column;
}
.lang__item{
    margin-bottom: 7px;
    white-space: pre;
    transition: var(--transition-primary);
}
.lang__item:hover{
    color: var(--color-brand);
    opacity: 1;
}
.lang__wrapper{
    opacity: 0;
    visibility: hidden;
    transition: var(--transition-primary);
    position: absolute;
    padding-top: 15px;
    right: 0;
}
.lang:hover .lang__wrapper{
    opacity: 1;
    visibility: visible;
}
.lang__item_current{
    opacity: 0.5;
    pointer-events: none;
}
/* Header End */



/* Hero Section */

.swiper-container {
    width: 100%;
    
}

.swiper-slide__wrapper{
    min-height: 100vh;
    display: flex;
    align-items: center;
    background: linear-gradient(0deg, #17173260, #17173260);
    z-index: 2;
}

.slide__content{
    opacity: 1;
    z-index: 3;
    padding-left: 15%;
}

.slide__description{
    font-size: 18px;
    color: #FFFFFF;
    opacity: 0.6;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 20px;
}

/*.slide-1{
    background: url('../img/hero-slider/slide-1.jpg') no-repeat center / cover;
}
.slide-2{
    background: url('../img/hero-slider/slide-2.jpg') no-repeat center / cover;
}
.slide-3{
    background: url('../img/hero-slider/slide-3.jpg') no-repeat center / cover;
}
.slide-4{
    background: url('../img/hero-slider/slide-4.jpg') no-repeat center / cover;
} */

.slider-loading:not(:first-child) {
    display: none;
    opacity: 0;
    visibility: hidden;
    background: none;
}
.swiper-slide {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.pagination__wrapper{
    position: absolute;
    width: 250px;
    height: 2px;
    bottom: 20%;
    left: 20%;
    display: flex;
    align-items: center;
}
.page-slide{
    z-index: 10;
    font-size: 18px;
    color: #FFFFFF;
}
.current-page-slide{
    margin-right: 5px;
}
.all-page-slide{
    margin-left: 5px;
}
.slide__title{
    margin-bottom: 50px;
}
.slide__button{
    padding: 25px 0px;
    transition: var(--transition-primary);
    min-width: 250px;
    text-align: center;
}
.slide__button:hover {
    background: var(--color-brand);
}
/* End Hero Section */


/* Welcome Section */

.welcome {
    padding-top: 10vmax;
    position: relative;
    background:linear-gradient(203.75deg, #D0E4F2 15.28%, #FBF6EE 69%);

}

.cloud--image__left, .cloud--image__right{
    position: absolute;
}

.cloud--image__left {
    top: 50px;
    left: 0;
}


.cloud--image__right {
    top: 0;
    right: 0;

}

.welcome-subtitle {
    max-width: 68%;
}

.welcome-text-inner, .welcome-advantages-inner{
    padding: 0 20px;
}

.welcome-title {
    color: #000;
    margin-bottom: 40px;
}

.welcome-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 10%;
}

.welcome-text-inner {
    display: flex;
    flex-flow: column;
}

.welcome-advantages-inner {
    display: flex;
    flex-wrap: wrap;
}

.welcome-text, .welcome-advantages {
    max-width: 50%;
    flex: 0 0 50%;
}

.welcome-advantages--item {
    display: flex;
    align-items: center;
    max-width: 50%;
    flex: 0 0 50%;
}


.welcome-advantages--item{
    margin-bottom: 32px;
}

.welcome-advantages--item img {
    transition: var(--transition-primary);
    margin-right: 21px;
}

.welcome-advantages--item:hover img {
    animation: rotate-in-out .25s linear;
}

.welcome-advantages--item .welcome-advantages--item__text {
    font-size: 19px;
    cursor: default;
    text-decoration: underline;
    color: #000;
    line-height: 24px;
    text-underline-position: under;
    text-decoration-color: var(--color-brand-dark);
    max-width: 140px;
}

.welcome--port-bg {
    display: flex;
    width: 100%
}
.welcome--jet-img {
    position: absolute;
    bottom: -171px;
    width: 35%;
    right: 0;
}
.welcome--markers-inner {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    right: 0;
}
.welcome--marker {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    z-index: 4;
    cursor: pointer;
    transition: .5s ease-in-out;
    border-radius: 50px;
    background: transparent;
    border: 2px solid rgba(225,198,151,.2);
}

.welcome--marker:after {
    content: "";
    display: inline-block;
    height: 42%;
    width: 42%;
    background: rgb(225,198,151,.6);
    border-radius: 100px;
    position: absolute;
    top: 29%;
    left: 29%;
    z-index: -1;
    transition: all .5s ease-in-out;
}

.welcome--marker:hover:after {
    transform: scaleX(2.7) scaleY(2.7);
    opacity: 0;
}

.marker--active {
    transform: scale(1.03);
    box-shadow: 0 0 10px 6px rgb(220 188 130 / 40%);
    background: rgba(225,198,151,.2);
}
.marker--content {
        color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    transition: .5s ease-in-out;
    box-shadow: 0 0 0 10px rgba(220,188,130,.4);
    text-align: center;
    border-radius: 50px;
    background: #1D1D2A;

}
.welcome--description-block {
    position: absolute;
    height: 100%;
    width: 40%;
    font-family: 'Philosopher', sans-serif;
    top: 0;
    left: 0;
    display: none;
    z-index: 5;
}
.welcome--description-inner {
    height: 100%;
    display: flex;
    flex-flow: column;
    position: relative;
}
.welcome--description__image{
    max-width: 100%;
    height: 45%;
    object-fit: cover;
}
.welcome--close-btn {
    position: absolute;
    right: -23px;
    top: 25px;
    background: #000;
    display: flex;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    width: 49px;
    height: 49px;
    border-radius: 50px;
    transition: var(--transition-primary);
}
.welcome--close-btn:hover {
    box-shadow:rgb(0 0 0 / 80%) 1px 1px 11px 1px;
}
.welcome--description__text {
    display: flex;
    height: 100%;
    flex-flow: column;
    padding: 36px 10% 0 10%;
    background: #1D1D2A;
    opacity: .9;
}
.welcome--description__text-name {
    font-size: 30px;
    line-height: 23px;
    margin-bottom: 20px;
}
.welcome--description__text-content {
    font-size: 16px;
    line-height: 22px;
    max-height: 360px;
    overflow-y: auto;
    padding-right: 56px;
}
.welcome--description__text-content::-webkit-scrollbar {
    width: 3px;
}
/* End Welcome Section */


/* Features */

.features{
    background:var(--color-dark);
    
}
.features__container{
    background: linear-gradient(180deg, rgba(29, 29, 42, 0) -5.74%, #26263B 100%);
}
.features__wrapper{
    padding: 92px 0px 100px 0px;
}
.features__title{
    text-align: center;
    font-weight: 700;
    margin-bottom: 30px;
}
.features__subtitle{
    color: #ffffff;
    text-align: center;
    font-size: 18px;
    line-height: 133%;
    padding: 0 15%;
    margin-bottom: 45px;
}
.services{
    display: flex;
    justify-content: space-between;
    
}
.features__content {
    padding: 20px 0px;
    margin-bottom: 40px;
}
.services-nav__wrapper{
    flex-grow: 1;
    flex-basis: 330px;
    margin-right: 40px;
}
.services-nav{
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    border-left: 1px solid var(--color-gray-dark);
}
.services__nav{
    padding: 10px 30px;
}
.services-nav__item{
    color: var(--color-gray-dark);
    font-size: 20px;
    display: inline-block;
    padding: 10px 0px;
    margin: 0;
    cursor: pointer;
    position: relative;
    line-height: 133%;
    transition: var(--transition-primary);
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}
.services-nav__item p{
    margin: 0;
}
.service__image{
    width: 100%;
}
.services-nav__item:hover{
    color: #ffffff;
}
.services-nav__item_active{
    color: #ffffff;
    transition: var(--transition-primary);
}
.services-nav__item_active::before{
    content: '';
    height: 100%;
    width: 4px;
    position: absolute;
    left: -32px;
    top: 0;
    background: var(--color-brand-dark);
    transition: var(--transition-primary);
}
.services-mobile{
    display: none;
}
.services__wrapper{
    flex-basis: 70%;
    position: relative;
}
.services-nav__arrow{
    display: none;
}
.services__item{
    position: relative;
}
.summary{
    width: 476px;
    height: 476px;
    background: var(--color-brand-blue-opacity);
}
.service__summary{
    padding: 45px 50px 50px 60px;
    position: absolute;
    bottom: -50px;
    right: -50px;
}
.summary__title{
    margin-bottom: 15px;
    text-transform: initial;
}
.summary__list{
    width: 300px;
    color: #ffffff;
    list-style: none;
    padding-left: 25px;
}
.summary__list li{
    margin-bottom: 5px;

}
.summary__content{
    overflow: auto;
    padding-right: 7px;
}
.summary__description{
    color:#ffffff;
    margin-top: 0px;
}
.detail-button{
    display: inline-block;
    padding-bottom: 2px;
    border-bottom: 2px solid var(--color-brand-dark);
    color: #ffffff;
    margin-right: 8px;
    text-transform: uppercase;
    transition: var(--transition-primary);
}
.detail-button:hover{
    color: var(--color-brand-dark);
}

.features__bottom{
    padding: 70px 8% 0px 8%;
    text-align: center;
    color: #ffffff;
}

.feature-bottom__description{
    color: #ffffff;
    font-size: 34px;
    font-family: 'Philosopher', sans-serif;
}
.feature-bottom__button{
    color: #000;
    padding: 25px 45px;
}

.services__item:not(:first-child){
    display: none;
}
.summary__button{
    position: absolute;
    display: flex;
    align-items: center;
    bottom:40px;
    transition: var(--transition-primary);
}
.summary__button:hover .detail-button{
    margin-right: 12px;
}
.summary__content_wrapper{
    height: 338px;
    display: flex;
    flex-flow: column;
}
/* End Features */

/* Gallery */
.gallery{
    background: var(--color-dark);
}
.gallery__wrapper{
    display: flex;
}
.gallery-images{
    position: relative;
    top: -100px;
    width: 55%;
    display: grid;
    gap: 20px;
    grid-template-areas:
    "a a"
    "b d"
    "c d";
    margin-right: 5%;
}
.gallery-image-1{
    grid-area: a;
}
.gallery-image-2{
    grid-area: b;
}
.gallery-image-3{
    grid-area: c;
}
.gallery-image-4{
    grid-area: d;
}
.gallery-images__item {
    position: relative;
    overflow: hidden;
}
.gallery-images__item:before {
    width: 100%;
    content: "";
    transition: .5s ease-in-out all;
    z-index: 1;
    left: 0;
    top: 0;
    display: block;
    position: absolute;
    height: 100%;
    opacity: 0;
    background: var(--color-brand);
}
.gallery-images__item:hover:before {
    opacity: .2;
}
.gallery-images__item:hover img {
    transform: scale(1.1);
}
.gallery-images__item img{
    object-fit: cover;
    transition: 1.3s ease-in-out all;
    width: 100%;
    height: 100%;
}
.gallery__text_wrapper{
    width: 40%;
    padding-top: 100px;
    display: flex;
    justify-content: center;
}
.gallery__text{
    
}
.quote{
    color: var(--color-brand-dark);
    font-style: italic;
    font-size: 24px;
    line-height: 133%;
    position: relative;
    max-width: 440px;
    
}
.quote::before{
    content: '\201C';
    position: absolute;
    left: -50px;
    top: 22px;
    color: var(--color-brand-dark);
    font-size: 100px;
    font-style: italic;
}
.gallery__quote{
    margin: 40px 0px 30px 0px;
}
.gallery__desription{
    color: #ffffff;
    font-size: 18px;
    line-height: 133%;
    max-width: 420px;
}
.gallery__button{
    margin: 40px 0px;
    display: flex;
    align-items: center;
}
.gallery__certificate{
    display: flex;
    align-items: center;
    font-size: 18px;
    color: var(--color-brand);
    opacity: 0.8;
    transition: var(--transition-primary);
}
.gallery__certificate img{
    margin-right: 10px;
}
.gallery__certificate a{
    text-decoration: underline;
    text-underline-position: under;
    text-decoration-color: var(--color-brand);
    
}
.gallery__certificate:hover{
    opacity: 1;
}
/* End Gallery */



/* Section Team */

.team{
    color: #FFFFFF;
}
.team__wrapper{
    padding: 50px 0px 80px 0px;
}
.team__top{
    margin-bottom: 30px;
}
.team__title{
    text-align: center;
    margin-bottom: 25px;
}
.team__description{
    text-align: center;
    font-size: 18px;
    line-height: 133%;
    padding: 0px 20vw;
}

.team__people{
    width: 100%;
    max-width: 90vw;
    padding: 30px 20px 0px 20px;
    margin: 0 auto;
}

/* .people__wrpapper{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
} */
.people__item{
    padding: 20px;
    text-align: center;
    font-size: 18px;
}
.person__image{
    width: 236px;
    height: 236px;
    transition: var(--transition-primary);
    border-radius: 50%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 0px 0px 11px var(--color-dark), 0px 0px 0px 13px var(--color-brand-dark);
    margin: 0 auto;
    margin-bottom: 50px;
}
.person__image:hover {
    box-shadow: 0px 0px 10px 11px var(--color-dark), 0px 0px 13px 9px var(--color-brand-dark);
}
.person__image img{
    object-fit: cover;
    height: 100%;
}
.person__name{
    margin-bottom: 10px;
    transition: var(--transition-primary);
}
.person__position{
    margin-top: 10px;
    color: var(--color-gray-dark);
    transition: var(--transition-primary);
}
/* End Section Team */


/* Section Feedback */
.feedback{
    background: url('../img/feedback/bg-feedback.png') no-repeat center / cover;
}
.feedback__wrapper{
    padding: 250px 0px ;
    background-color:#1a1a38e8 ;
    text-align: center;
    font-size: 18px;
    color: #FFFFFF;

}
.feedback__title{
    margin-bottom: 50px;
}
.feedback__conect{
    margin-bottom: 45px;
}
.conect{
    display: flex;
    justify-content: center;
}
.conect__wrapper{
    display: flex;
    justify-content: center;
}
.phones{
    display: flex;
    align-items: center;
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px;
}
.conect__item{
    padding:0px 20px;
    position: relative;
}
.phone{
    display: inline-block;
    padding-bottom: 2px;
    border-bottom: 1px solid var(--color-brand-dark-opacity);
    transition: var(--transition-primary);
}
.phone:hover{
    color: var(--color-brand-dark);
}
.mail{
    display: inline-block;
    padding-bottom: 2px;
    border-bottom: 1px solid var(--color-brand-dark-opacity);
    transition: var(--transition-primary);
}
.mail:hover{
    color: var(--color-brand-dark);
}
.conect__item::after{
    content: '';
    width: 2px;
    height: 100%;
    position: absolute;
    right: 0;
    background-color: #ffffff4d;
}
.social{
    width: 100px;
    display: flex;
    justify-content: space-between;
}
.content__social{
    padding: 0px 20px;
}
.social__link svg *{
    fill: #ffffff;
    transition: var(--transition-primary);
}
.social__link:hover svg *{
    fill: var(--color-brand-dark);
}
.phones:hover .image-phone{
    cursor: pointer;
    animation: rotate-in-out .6s linear infinite;
}
.feedback__description{
    margin-bottom: 30px;
}

.form__wrapper{
    min-width: 550px;
    max-width: 600px;
    margin: 0 auto;

}
.form__wrapper input::placeholder,
.form__wrapper textarea::placeholder{
    color: var(--color-form-gray);
}
.feedback__form{
    display: flex;
    flex-flow: column;
}
.form__name{
    margin-bottom: 20px;
    padding: 15px 25px;
    border-radius: 100px;
    background: transparent;
    border: 1px solid var(--color-brand-dark);
}
.form__col{
    padding: 15px 25px;
    width: 50%; 
    border-radius: 100px;
    background: transparent;
    border: 1px solid var(--color-brand-dark);
}
.form__col:first-child{
    margin-right: 20px;
}
.form__row{
    display: flex;
    margin-bottom: 20px;
}
.form__textarea{
    padding: 15px 25px;
    min-height: 100px;
    border-radius: 20px;
    background: transparent;
    border: 1px solid var(--color-brand-dark);
    margin-bottom: 20px;
}
.form__checkbox{
    text-align: left;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    cursor: pointer;
    margin-bottom: 30px;
    position: relative;
    padding-left: 20px;
    display: flex;
    align-items: center;
}
.checkbox{
    text-align: left;
}
.checkbox__input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.checkbox__input+label {
  display: inline-flex;
  user-select: none;
}

.checkbox__input+label::before {
  content: '';
  display: inline-block;
  width: 22px;
  height: 22px;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid var(--color-brand-dark);
  border-radius: 5px;
  margin-right: 0.5em;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
  transition: var(--transition-primary);
}

.checkbox__input:not(:disabled):active+label::before {
  background-color:var(--color-brand-dark);
}

.checkbox__input:focus:not(:checked)+label::before {
  border-color: var(--color-brand-dark);
}

.checkbox__input:checked+label::before {
  border-color: var(--color-brand-dark);
  background-color: var(--color-brand-dark);
  background-image: url("../img/icons/ok-checkbox.svg");
}

.checkbox__input:disabled+label::before {
  background-color: var(--color-brand-dark);
}


.form__button{
    color:#000;
    padding: 15px 60px;
    border: none;
    cursor: pointer;
}
/* End Section Feedback */

/* Section Map */

.map{
    min-height: 42vh;
    color: #FFFFFF;
    background: url('../img/map-bg-1.png') no-repeat 50% 65% / cover;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.map__wrapper{
    color: #000;
    z-index: 1;
    background: #FFFFFF;
    box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.08);
    padding: 15px 25px;
    text-transform: uppercase;
    border-radius: 100px;
    cursor: pointer;
    font-weight: 700;
    transition: var(--transition-primary);
}
.map__link{
    display: flex;
    align-items: center;
}
.map__link img{
    margin-right: 4px;
}
.map__wrapper:hover{
    color: var(--color-brand-dark);
}

.map__pointer_sm{
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #ffffff;
    border: 6px solid #313165;
    box-sizing: content-box;
    transition: var(--transition-primary);
}
.map__pointer_md{
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 0px 1px #1d1d2a6b;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    transition: var(--transition-primary);

}
.map__pointer{
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 0px 1px #1d1d2a23;
    border-radius: 50%;
    width: 66px;
    height: 66px;
    transition: var(--transition-primary);
    cursor: pointer;
}
.pointer{
    position: absolute;
    top: 40%;
    right: 31%;
    transition: var(--transition-primary);
}


/* End Section Map */

/* Footer */
.footer{
    color: #ffffff;
}
.footer__wrapper{
    padding-top: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
}
.footer-nav__navigatin{
    display: flex;
    align-items: center;
}
.footer-nav__item{
    display: inline-block;
    font-size: 20px;
    cursor: pointer;
    transition: var(--transition-primary);
}
.footer-nav__item:hover{
    color: var(--color-brand-dark);
}
.footer-nav__item:not(:last-child){
    margin-right: 35px;
}
.footer-nav{
    margin-bottom: 25px;
}
.footer__copyright{
    margin-bottom: 20px;
}
.copyright{
    display: flex;
}
.copyright__wrapper{
    display: flex;
}
.copyright__email{
    display: flex;
}
.copyright__mobile{
    display: none;
}
.copyright__item{
    display: inline-block;
    padding: 0px 10px;
    color: #7B7B86;
    position: relative;
}
.copyright__itemtwo{
    display: inline-block;
    padding: 0px 10px;
    color: none;
    position: relative;
}
.copyright__item:not(:last-child)::after{
    content: '';
    display: inline-block;
    width: 1px;
    height: 100%;
    background-color:#7B7B86;
    position: absolute;
    right: 0;
}
.copyright__wrapper .copyright__item:last-child::after{
    content: '';
    display: inline-block;
    width: 1px;
    height: 100%;
    background-color:#7B7B86;
    position: absolute;
    right: 0;
}
.conect__item_yellow{
    color: var(--color-brand-dark);
}
.footer__adata{
    color: #7B7B86;
    display: flex;
    margin-bottom: 20px;
}
.footer__adata a{
    padding: 0px 10px;

}
/* End Footer */








/* Pages */
.button-top{
    display: none;
    position: fixed;
    right: 3vw;
    top: 80vh;
    cursor: pointer;
    z-index: 2;
}
.button-top__wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    background-color: var(--color-brand-blue);
    border-radius: 50%;
}
/* Page Features */
/* Section Hero */
.hero-page{
    background: url('../img/hero-slider/slide-4.jpg') no-repeat center 35% / cover;
    color: #ffffff;
}
.hero-page__wrapper{
    padding-left: 10vw;
    display: flex;
    flex-flow: column;
    justify-content: center;    
}
.hero-page__gradient{
    background: linear-gradient(0deg, #17173280, #17173280);
    min-height: 430px;
}
.hero-page_opacity{
    position: absolute;
    top: 140px;
    left: 0px;
    width: 100%;
    z-index: 10;
}
.hero-page__title{
    font-size: 50px;
    margin-bottom: 0;
    position: relative;
    z-index: 2;
}
.goback{
    display: inline-block;
    position: relative;
    z-index: 20;
    color: #ffffff;
    width: 140px;
}
.goback img{
    transform: rotate(180deg);
    transition: var(--transition-primary);
    position: absolute;
    left: 0;
    top:6px;
}
.goback a{
    padding-left: 20px;
    text-decoration: underline;
    line-height: 24px;
    text-underline-position: under;
    text-decoration-color: var(--color-brand-dark);
    transition: var(--transition-primary);
}
.goback:hover img{
    left: -5px;
}
.goback:hover a{
    color: var(--color-brand-dark);
}
.page-navigation{
    padding-left: 15vw;
}

.current-mobile-page{
    display: none;
}
.separator{
    width: 100%;
    height: 1px;
    background-color: var(--color-brand-dark);
    position: relative;
}
.active-line{
    position: absolute;
    height: 7px;
    background: var(--color-brand-dark);
    left: 0;
    transition: var(--transition-primary);
}
.page-nav{
    padding: 25px 0px;
    display: flex;

}
.page-nav__item{
    padding: 0px 40px;
    font-size: 22px; 
    color:var(--color-brand-dark);
    cursor: pointer;
    position: relative;
}
.page-nav__item:not(:last-child):after{
    content: '';
    height: 100%;
    width: 1px;
    background-color: #e1c69762;
    position: absolute;
    right: 0;
}
.page-nav__item:first-child{
    padding-left: 0px;
}
.page-nav__item_active span{
    position: relative;
    display: inline-block;
}

/* End Section Hero */

/* Section Feature */
.feature-main{
    color: #ffffff;
}
.feature-main__wrapper{
    padding-top: 95px;
    padding-bottom: 40px;
}
.feature-main__item{
    display: flex;
    justify-content: space-between;
    margin-bottom: 140px;
}
.feature-main__item .col{
    flex-grow: 1;
    width: 50%;
}
.feature-main__item:nth-child(2n){
    flex-direction: row-reverse;
}

.feature-main__image img{
    object-fit: cover;
    width: 100%;
    box-shadow: 40px -40px 0px 0px var(--color-dark), 40px -40px 0px 1px var(--color-brand-dark);
}
.feature-main__item:nth-child(2n) .feature-main__image img{
    box-shadow: -40px -40px 0px 0px var(--color-dark), -40px -40px 0px 1px var(--color-brand-dark);
}
.feature-main__text{
    padding-left: 10vw;
    padding-top: 20px;
    margin-right: 2vw;
}
.feature-main__list{
    font-size: 18px;
    padding-right: 3vw;
}
.feature-main__description{
    padding-right: 3vw;
}
.feature-main__button{
    color: #000000;
    padding:25px 50px;
    margin-top: 30px;
}

/* End Section Feature */

/* End Page Features */

/* Page Gallery */
.gallery-page__wrapper{
    padding: 80px 0px;
}
.table-image{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
}
.table-image__item{
    overflow: hidden;
    position: relative;
}

.table-image__item:hover::before{
    opacity: 0.2;
}

.table-image__img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 1s ease-in-out all;
}
.table-image__item:hover .table-image__img{
    transform: scale(1.1);
}
.gallery-table__wrapper{
    margin-bottom: 80px;
}
.planes{
    display: none;
}
.hangars{
    display: none;
}
.restaurant{
    display: none;
}
/* End Page Gallery */

/* Page Restaurant */
.restaurant-page{
    background: url('../img/hero-slider/slide-3.jpg') no-repeat center 75% / cover;
    color: #ffffff;
}
.restaurant-content{
    background: linear-gradient(180deg, rgba(29, 29, 42, 0) 0%, #26263B 100%);
}
.restaurant-top{
    display: flex;
    padding-top: 40px;
    padding-bottom: 100px;
    min-height: 640px;
   
}
.restaurant-top__text{
    margin-left: 10vw;
    max-width: 45vw;
}
.restaurant-top__cook{
    padding: 0px;
    margin-top: 60px;
    display: flex;
    flex-flow: column;
    align-items: center;
    position: relative;
}
.cook__image{
    position: absolute;
    top: -400px;
}
.restaurant-top__quote{
    margin-left: 55px;
}
.cook__title{
    margin-bottom: 20px;
    font-size: 30px;
}
.cook__name{
    font-size: 16px;
}
.cook__description{
    margin-top: 10px;
    line-height: 145%;
}
.cook__text{
    padding: 30px 2vw 40px 110px;
    position: relative;
}
.cook__text::after{
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 60px;
    height: 100%;
    width: 1px;
    background: var(--color-brand-dark);
    opacity: 0.3;
}
.cook__text::before{
    content: '';
    position: absolute;
    display: block;
    bottom: 0;
    left: 60px;
    width: 50%;
    height: 1px;
    background: var(--color-brand-dark);
    opacity: 0.3;
}
.cook__description_yellow{
    color: var(--color-brand-dark);
    font-weight: 700;
}
.cook__wrapper{
    display: flex;
    justify-content: center;
    position: absolute;
    top: 600px;
    right: 15vw;
    max-width: 340px;
}




/* ************ */
.restaurant-main{
    padding-top: 110px;
    padding-bottom: 120px;
}
.restaurant-main__top{
    display: flex;
    justify-content: center;
    margin-bottom: 60px;
}
.restaurant-main__title{
    padding: 0px 30px;
}
.restaurant-menu__wrapper{
    display: flex;
}
.content-menu__wrapper{
    display: flex;
    justify-content: center;
}
.restaurant-menu__main{
    display: flex;
}
.restaurant-menu__item{
    display: flex;
    flex-flow: column;
    align-items: center;
    cursor: pointer;
    position: relative;
}

.restaurant-menu__images{
    overflow: hidden;
    display: flex;
}
.restaurant-menu__images img{
   object-fit: cover;  
   transition: var(--transition-primary);
}

.restaurant-menu__menu{
    margin-right: 30px;
}


.menu-glass{
    position: absolute;
    top:30px;
    left: 30px;
    transition: var(--transition-primary);
    opacity: 0;
}


.menu-text{
    font-size: 18px;
    line-height: 24px;
    text-decoration: underline;
    text-decoration-color: var(--color-brand-dark);
    text-underline-position: under;
    transition: var(--transition-primary);
}
.restaurant-menu__item:hover > .menu-glass{
    opacity: 1;
}
.restaurant-menu__item:hover > .menu-text{
    color: var(--color-brand-dark);
}

.catering__item:hover > .menu-glass{
    opacity: 1;
}
.catering__item:hover > .menu-text{
    color: var(--color-brand-dark);
}

.catering{
    display: none;
}

.catering__wrapper{
    display: flex;
}
.catering__item{
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    position: relative;
}
.catering__item:first-child{
    margin-right: 15px;
}
.menu-images img{
    box-shadow: 0px 0px 30px 4px rgba(0, 0, 0, 0.35);
}

/* Section Photo */
.photo{
    background: url('../img/pages/restaurant/menu-bg-layer.png') no-repeat center;
    background-size: cover;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.photo__wrapper{
    background: rgba(0, 0, 0, 0.445);
}
.photo__content{
    min-height: 80vh;
    display: flex;
    align-items: center;
}
.photo-content__wrapper{
    padding: 0px 10vw;
    text-align: center;
}
.photo__description{
    font-family: 'Philosopher', sans-serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 145%;
}
.photo__button{
    padding: 25px 60px;
    color: #000;
}
/* End Section Photo */

/* Section Feedback  */

.feedback-restaurant__wrapper{
    background: linear-gradient(180deg, rgba(26, 26, 56, 0) 0%, #1a1a38d2 100%);
    padding: 85px 0px;
    text-align: center;
    font-size: 18px;
    color: #FFFFFF;
}
.feedback-restaurant__title{
    margin: 40px 0px;
}
.order__description{
    line-height: 144%;
    padding: 0px 10vw;
}
.feedback-restaurant__item{
    padding: 0px 25px 0px 15px;
}
.mail{
    font-weight: 400;
}
/* End Section */

.attention{
    text-align: center;
    opacity: 0.5;
    font-size: 14px;
    line-height: 145%;
}
.attention__item{
    padding: 20px 10vw;
}
.footer-nav__item_wrapper{
    display: contents;
    position: relative;
}
.footer-nav__item_wrapper .submenu{
    bottom: 110px;
    padding-bottom: 25px;
}
.footer-nav__item_wrapper:hover .submenu{
    opacity: 1;
    visibility: visible;
}
/* End Restaurant*/
/* End Pages */

@-webkit-keyframes rotate-in-out {
  50% {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@keyframes rotate-in-out {
  50% {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

}

